[
  {
    "metadata": {},
    "data": [
      {
        "registrationNumber": "MEC0000041",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "MEC0000041",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2026-01-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000041",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2027-01-01",
        "endDate": "2027-12-31"
      },
      {
        "registrationNumber": "MEC0000041",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2028-01-01",
        "endDate": "2028-12-31"
      },
      {
        "registrationNumber": "MEC0000041",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2029-01-01",
        "endDate": "2029-12-31"
      },
      {
        "registrationNumber": "MEC0000025",
        "rotationCode": "RTHSB",
        "startWeek": 1,
        "startDate": "2029-02-08",
        "endDate": "2029-02-08"
      },
      {
        "registrationNumber": "MEC0000015",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2025-06-01",
        "endDate": "2026-05-31"
      },
      {
        "registrationNumber": "MEC0000036",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2025-06-01",
        "endDate": "2026-05-31"
      },
      {
        "registrationNumber": "MEC0000043",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2025-06-01",
        "endDate": "2026-05-31"
      },
      {
        "registrationNumber": "MEC0000035",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2025-06-01",
        "endDate": "2026-05-31"
      },
      {
        "registrationNumber": "MEC0000042",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2025-06-01",
        "endDate": "2026-05-31"
      },
      {
        "registrationNumber": "MEC0000037",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2025-06-01",
        "endDate": "2026-05-31"
      },
      {
        "registrationNumber": "MEC0000040",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2025-06-01",
        "endDate": "2026-05-31"
      },
      {
        "registrationNumber": "MEC0000039",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2025-06-01",
        "endDate": "2026-05-31"
      },
      {
        "registrationNumber": "MEC0000044",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2025-06-01",
        "endDate": "2026-05-31"
      },
      {
        "registrationNumber": "MEC0000038",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2025-06-01",
        "endDate": "2026-05-31"
      },
      {
        "registrationNumber": "MEC0000009",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2026-01-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000045",
        "rotationCode": "RT2SM",
        "startWeek": 1,
        "startDate": "2029-01-01",
        "endDate": "2029-12-31"
      },
      {
        "registrationNumber": "MEC0000046",
        "rotationCode": "RT2SM",
        "startWeek": 1,
        "startDate": "2029-01-01",
        "endDate": "2029-12-31"
      },
      {
        "registrationNumber": "MEC0000047",
        "rotationCode": "RT2SM",
        "startWeek": 1,
        "startDate": "2029-01-01",
        "endDate": "2029-12-31"
      },
      {
        "registrationNumber": "MEC0000049",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2024-01-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000050",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2024-01-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000051",
        "rotationCode": "RT2SM",
        "startWeek": 1,
        "startDate": "2029-01-01",
        "endDate": "2029-12-31"
      },
      {
        "registrationNumber": "MEC0000052",
        "rotationCode": "RT2SM",
        "startWeek": 1,
        "startDate": "2025-01-01",
        "endDate": "2025-12-31"
      },
      {
        "registrationNumber": "MEC0000052",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2026-01-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000052",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2027-01-01",
        "endDate": "2027-12-31"
      },
      {
        "registrationNumber": "MEC0000052",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2028-01-01",
        "endDate": "2028-12-31"
      },
      {
        "registrationNumber": "MEC0000052",
        "rotationCode": "RT4SM",
        "startWeek": 1,
        "startDate": "2029-01-01",
        "endDate": "2029-12-31"
      },
      {
        "registrationNumber": "MEC0000053",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2025-11-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000054",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2025-11-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000055",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2025-11-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000056",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2025-11-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000057",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2025-11-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000058",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2025-11-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000059",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2024-01-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000060",
        "rotationCode": "RTFJ1",
        "startWeek": 1,
        "startDate": "2024-01-01",
        "endDate": "2026-12-31"
      },
      {
        "registrationNumber": "MEC0000062",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=01,+01"
      }
    ]
  }
]
